services:
  plugin.manager.imageapi_optimize.processor:
    class: Drupal\imageapi_optimize\ImageAPIOptimizeProcessorManager
    parent: default_plugin_manager
  imageapi_optimize.hooks:
    class: Drupal\imageapi_optimize\ImageAPIOptimizeHookImplementations
    arguments: ['@string_translation']
